build: update options for libvncserver 0.9.11
[vncterm.git] / debian / conffiles